Bug 8371 - RED X3 release candidate iso
: RED X3 release candidate iso
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-09-29 12:34 MSD by Vladimir Potapov
Modified: 2017-12-08 19:36 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified?


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2017-09-29 12:43:21 MSD
Найденные недочеты:
1) Нет автовхода в лайв-режиме
2) При первом открытии меню в лайве нет "недавних приложений"
3) Icedtea-web и Openjdk policy нужно спрятать в tools. И пробу оборудования туда же.
4) LO Base спрятать в офис
Comment 2 Vladimir Potapov 2017-09-29 13:18:12 MSD
ROSA_Launcherrc
{Tools} java-1.8.0-openjdk-1.8.0.131-1.b12.4.i386-policytool,itweb-settings
Comment 3 Ural Mullabaev 2017-10-02 16:46:14 MSD
[mandriva-kde4-config]
Build lists:
https://abf.io/build_lists/2898920
https://abf.io/build_lists/2898921

[rosa-launcher]
Build lists:
https://abf.io/build_lists/2898924
https://abf.io/build_lists/2898925
Comment 6 Vladimir Potapov 2017-10-12 14:01:02 MSD
Fixed release isos

https://abf.io/platforms/rosa2014.1/products/86/product_build_lists/20094
Comment 7 Vladimir Potapov 2017-11-29 15:34:19 MSK
Contrib added
https://abf.io/platforms/rosa2014.1/products/86/product_build_lists/20536
Comment 8 Vladimir Potapov 2017-12-08 19:36:36 MSK
Special builds
https://abf.io/platforms/rosa2014.1/products/86/product_build_lists/20584